Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2068695 - Review Request: livesys-scripts - Scripts for auto-configuring live media during boot
Summary: Review Request: livesys-scripts - Scripts for auto-configuring live media dur...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michel Lind
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-26 02:06 UTC by Neal Gompa
Modified: 2022-03-28 01:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-28 00:17:54 UTC
Type: ---
Embargoed:
michel: fedora-review+


Attachments (Terms of Use)

Description Neal Gompa 2022-03-26 02:06:05 UTC
Spec URL: https://ngompa.fedorapeople.org/for-review/livesys-scripts.spec
SRPM URL: https://ngompa.fedorapeople.org/for-review/livesys-scripts-0.1.0-1.fc35.src.rpm

Description:
Scripts for auto-configuring live media during boot.

Fedora Account System Username: ngompa

Comment 1 Michel Lind 2022-03-26 02:41:18 UTC
Review notes:

* Packaging complies with the guidelines
* Package builds and installs
* No serious issues from rpmlint
* Licensing is correct and license files are correctly installed

PACKAGE APPROVED.

Comment 2 Neal Gompa 2022-03-26 02:43:21 UTC
Thanks, requested!

ngompa@fedora ~> fedpkg request-repo livesys-scripts 2068695
https://pagure.io/releng/fedora-scm-requests/issue/43193
ngompa@fedora ~> fedpkg request-branch --repo livesys-scripts --all-releases
https://pagure.io/releng/fedora-scm-requests/issue/43194
https://pagure.io/releng/fedora-scm-requests/issue/43195
https://pagure.io/releng/fedora-scm-requests/issue/43196
ngompa@fedora ~> fedpkg request-branch --repo livesys-scripts epel9
https://pagure.io/releng/fedora-scm-requests/issue/43197
ngompa@fedora ~> fedpkg request-branch --repo livesys-scripts epel8
https://pagure.io/releng/fedora-scm-requests/issue/43198

Comment 3 Igor Raits 2022-03-27 18:42:23 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/livesys-scripts

Comment 4 Fedora Update System 2022-03-27 19:03:59 UTC
FEDORA-2022-5c1aec7dc2 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-5c1aec7dc2

Comment 5 Fedora Update System 2022-03-27 19:04:18 UTC
FEDORA-2022-938c1e7766 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-938c1e7766

Comment 6 Fedora Update System 2022-03-27 19:04:47 UTC
FEDORA-2022-db64f6e6fb has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-db64f6e6fb

Comment 7 Fedora Update System 2022-03-27 19:05:11 UTC
FEDORA-EPEL-2022-e1bbd5363b has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-e1bbd5363b

Comment 8 Fedora Update System 2022-03-27 19:05:32 UTC
FEDORA-EPEL-2022-2ee31e7349 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2ee31e7349

Comment 9 Fedora Update System 2022-03-28 00:17:54 UTC
FEDORA-2022-5c1aec7dc2 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-03-28 00:43:31 UTC
FEDORA-2022-938c1e7766 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-03-28 00:58:54 UTC
FEDORA-EPEL-2022-e1bbd5363b has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-03-28 01:02:52 UTC
FEDORA-EPEL-2022-2ee31e7349 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-03-28 01:03:50 UTC
FEDORA-2022-db64f6e6fb has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.